## Settings file was created by plugin Arsonist v2.2.2
## Plugin GUID: com.PopcornFactory.Arsonist

[00 - General]

## Determines how long the player must wait before the heat gauge starts decaying after overheating.
# Setting type: Single
# Default value: 5
Wait Timer on Heat Gauge = 5

## Controls whether the Overheat Gauge Text will vibrate slightly when overheat state is reached.
# Setting type: Boolean
# Default value: true
Overheat Gauge text can vibrate = true

## Controls whether the heat haze effect should show in Arsonist's moves. (Moves Affected: Masochism)
# Setting type: Boolean
# Default value: true
Aggressive Heat Haze Effect Enabled = true

## Controls whether the heat haze effect should show in Arsonist's moves. (Moves Affected: Dragon's Fury)
# Setting type: Boolean
# Default value: true
Non-Aggressive Heat Haze Effect Enabled = true

[01 - Masochism]

## Determines how much the damage should be multiplied by before converting to health for Fire damage received.
# Setting type: Single
# Default value: 1
Health Multiplier = 1

## Determines how much heat needs to built up/reduced to acquire a stack of Anticipation.
# Setting type: Single
# Default value: 100
Anticipation Heat Changed Requirement = 100

## Determines the minimum required amount of stacks to be allowed to activate Masochism.
# Setting type: Int32
# Default value: 5
Minimum required to activate = 5

## Determines how many stacks of Anticipation can be built up at one time.
# Setting type: Int32
# Default value: 10
Maximum Anticipation = 10

## Determines how much should be healed from damage dealt during Masochism Active state.
# Setting type: Single
# Default value: 0.18
Heal multiplication from damage during activation. = 0.18

## Determines if the FOV can change during the duration and startup of Masochism.
# Setting type: Boolean
# Default value: true
FOV can warp during Masochism = true

Masochism Health Multiplier = 1

[02 - Emotes]

## Determines the key to trigger Arsonist to Emote Sit.
# Setting type: KeyboardShortcut
# Default value: Alpha1
Emote Sit = Alpha1

## Determines the key to trigger Arsonist to Emote Strut.
# Setting type: KeyboardShortcut
# Default value: Alpha2
Emote Strut = Alpha2

## Determines the key to trigger Arsonist to strike a match
# Setting type: KeyboardShortcut
# Default value: Alpha3
Emote Match = Alpha3

## Die key is disabled by default. When enabled, it allows you to press the die key to instantly end the run.
# Setting type: Boolean
# Default value: false
Enable Die key = false

## Determines the key to die.
# Setting type: KeyboardShortcut
# Default value: Alpha9
Die = Alpha9

[03 - Voice]

Arsonist can laugh/grunt/snicker. = true

[03 - Voice/Volume]

## By default, Arsonist can laugh/grunt when Masochism or ZPB is used. When off, no voice will be played.
# Setting type: Boolean
# Default value: true
Arsonist can laugh/grunt/snicker. = true

## Determines the volume for All voice lines, both Arsonist and Firebug.
# Setting type: Single
# Default value: 100
Master Voice Volume = 100

## Determines the volume for Arsonist's voice lines. (Does not affect Firebug, affected by Master Voice Volume)
# Setting type: Single
# Default value: 100
Arsonist Voice Volume = 100

## Determines the volume for Firebug's voice lines. (Does not affect Arsonist, affected by Master Voice Volume)
# Setting type: Single
# Default value: 100
Firebug Voice Volume = 100

## Determines the volume for all of Arsonist's effects, such as explosions and such. (Affected by the ROR2 Master and SFX Volume)
# Setting type: Single
# Default value: 100
SFX Volume = 100

[04 - Gauge]

## Determines how fast the cooling occurs at 0%. Scales upwards in a parabola.
# Setting type: Single
# Default value: 0.7
Base Gauge Lower Bound Cooling = 0.7

## Determines how fast the cooling occurs at 100%. Scales upwards in a parabola.
# Setting type: Single
# Default value: 1.2
Base Gauge Upper Bound Cooling = 1.2

[05 - Passive]

## Percentage of health required to be inflicted before passive is triggered. If 0, it will always trigger.
# Setting type: Single
# Default value: 0.3
Percentage health lost before triggering ignite = 0.3

[06 - Flare]

## Determines how many salvos are fired from one projectile after lifetime expires.
# Setting type: Int32
# Default value: 5
Number of Salvos on explosion. = 5

## Determines the chance Arsonist shouts Fireball!. If voice is disabled, this will not play. If set to 0, this will not play.
# Setting type: Int32
# Default value: 1
Shout Fireball! chance = 1

[07 - Cleanse]

## Determines whether the ring of fire should play when cleanses is activated.
# Setting type: Boolean
# Default value: true
Ring Fire effect enabled = true

